.WaGadgetMenuHorizontal .menuInner ul.firstLevel{
background:#262261;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item:hover>a{
background:#262261;
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a{
background:#262261;
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item:hover>a{
background:#262261;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item>a{
color:#8BC53F;
}

	
.WaGadgetMenuHorizontal .menuInner{
background:#262261;
}